<html>
<head>
<link rel="stylesheet" href="css/main.css">  
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap" rel="stylesheet">
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</head>

<body >
   <div class="header" id="header">
    
        <h1 class="header-title">
        Вище за хмари   
       </h1>
       <p class="header-subtitle">
        еко-котедж в серці Карпат
       </p>
       <div class="header-viber"> 
        <img class="viber-image" src="image/icons/viber_PNG15.png">
         <p class="viber-name">Viber/</p>
        <p class="number">5555555 </p>
       </div> 
        <div class="header-button"> 
        <a class="register-href" href="register.php"><p class="register-button">Відвідати</p></a>
        </div> 
       <div class="header-arrow">
        <img src="./image/header/chevron-down.svg" alt=""> 
       </div>
    
</div>

    <div class="portfolio">
        <div class="container">
          <h2 class="portfolio-header"> Переваги відпочинку </h2>
            <div class="porfolio-cards-wrapper">
              <div class="card">
                  <img class="card-image" src="image/portfolio/spring1.jpg">
                  <h3 class="card-title"> Наші краєвиди </h3>
                  <p> Незаймана природа </p>                    
              </div>
              <div class="card">
                <img class="card-image" src="image/portfolio/Forest.jpg">
                <h3 class="card-title"> Будинок зі зрубу </h3>
                <p> з екологічно чистої деревини </p>                    
            </div>
            <div class="card">
              <img class="card-image" src="image/portfolio/water.jpg">
              <h3 class="card-title"> Джерельна вода з глибин Карпат </h3>
              <p> Запорука здоров'я та сили </p>                    
          </div>
          <div class="card">
            <img class="card-image" src="image/portfolio/servis.jpg">
            <h3 class="card-title"> Відмінний сервіс </h3>
            <p> Домашня кухня та затишні номери </p>                    
        </div>
            </div>
        </div>
    </div>

    <div class="footer"> 
     <div class="container">
      <div class="footer-row">
        <div class="footer-copyright">
          <div class="footer-copyright-name">
            © 2020 Стасюк Андрій 
          </div>
         <p>
          vyshchezakhmary.ua
         </p>
        </div>
       <div class="footer-icons"> 
         <p>
          Ми в інтернеті
         </p>
         
         <div class="footer-icons-row">
          <a target=blank href="https://www.google.com/travel/hotels/entity/CgoItq3rloa7m-l6EAE/overview?g2lb=2502548%2C4258168%2C4270442%2C4271060%2C4306835%2C4317915%2C4322823%2C4328159%2C4371334%2C4401769%2C4419364%2C4425458%2C4433754%2C4444000%2C4445603%2C4447566%2C4448315%2C4270859%2C4284970%2C4291517%2C4412690&hl=uk&gl=ua&un=1&rp=ELat65aGu5vpehC2reuWhrub6Xo4AkAASAHAAQI&ictx=1&sa=X&cshid=1603033068518601&utm_campaign=sharing&utm_medium=link&utm_source=htls&hrf=KhYKBwjkDxAKGBkSBwjkDxAKGBoYASgAggElMHg0NzM2ZWYxYzYxNzIxYTQxOjB4N2FkMjZkZDg2MmRhZDZiNpoBJxolMHg0NzM2ZWYxYzYxNzIxYTQxOjB4N2FkMjZkZDg2MmRhZDZiNg"><img img wight=25 height=25 src="image/icons/google-icon.svg"> </a> 
          <a target=blank href="https://www.facebook.com/vyshchezakhmary"><img src="image/icons/facebook.svg"> </a>  
          <a target=blank href="https://www.booking.com/hotel/ua/vyshche-za-hmary.uk.html"><img wight=40 height=40 src="image/icons/b.svg"> </a> 
         </div>
       </div> 
        <div class="footer-vzh">
        <h3 class="vzh-name">Вище за хмари</h3>
        </div>      
      </div> 
     </div>


     <!-- <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2660.961603388307!2d24.77827521565017!3d48.16882127922595!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4736ef1c61721a41%3A0x7ad26dd862dad6b6!2z0JLQuNGJ0LUg0LfQsCDRhdC80LDRgNC4!5e0!3m2!1suk!2sua!4v1605553768274!5m2!1suk!2sua" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>  -->
    
    </div>

    <!--/*<map name="tourism" >*/
<area shape="circle" coords="89,182,50" href="https://ru.wikipedia.org/wiki/%D0%97%D0%B0%D0%B3%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F_%D1%81%D1%82%D1%80%D0%B0%D0%BD%D0%B8%D1%86%D0%B0" alt="tourism">
</map>
<img src="image/portfolio/28577801_1879171908773501_1957965879601790976_n.jpg" usemap="#tourism"> -->
<script src="libs/Jquery/jquery-3.5.1.min.js"></script>
<script src="libs/vide/jquery.vide.js"></script>
<script src="js/main.js"></script>

</body>
</html>